Subject: Fwd: Japanese Language Written Test
From: Neerja Singh <[email-masked]>
To: deeksha <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 21 Apr 2022 22:25:51 -0700 (MST)

Please check .Thanks 

From: "Manish Kaushik" <[email-masked]> 
To: "Neerja Singh" <[email-masked]> 
Sent: Friday, April 22, 2022 9:16:55 AM 
Subject: Re: Japanese Language Written Test 

Dear Neeraj San, 
Good morning!! 

Please check the Japanese translation. 

Thanks & Regards 
Manish Kaushik 
9468406615 

Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help me urgently! Tobias 
お客様１：こんにちは、 ブルートゥースヘッドセットから音が出ません。 緊急に助けてください。 

Customer 2.: Good day, I would like to return my headset, as the ear pads are disintegrating already after one year of use. Please give me a refund. Greetings! Anja Schneider 
お客様２： こんにちは、 イヤーパッドは1年使用し、分解しているのでヘッドセットを返却したい。 返金をお願いします。 

Company Name: Cherry E-commerce Services Pvt Ltd 
会社名： チェリーEコマースサービス株式会社 

On Thu, Apr 21, 2022 at 3:50 PM neerja < [ mailto:[email-masked] | [email-masked] ] > wrote: 

			
				Cherry E-commerce Services Pvt Ltd 
	Please write an email reply in Japanese to the customer based on the scenarios below. You need not know the processes, just write a general reply based on what you would do as a customer support representative should the customer approach you with these complaints. 

Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help me urgently! Tobias 

Customer 2.: Good day, I would like to return my headset, as the ear pads are disintegrating already after one year of use. Please give me a refund. Greetings! Anja Schneider 
Company Name: Cherry E-commerce Services Pvt Ltd 

The sender of this email is using Naukri.com services and is registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh- 201301) 

		The sender of this email is using [ http://naukrirms.com/ | naukrirms.com ] services and is registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh - 201301). 		
	[ http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=ry+f0nIG7P3fgm/DzTWJKw/BIC2/bkE8HjV0tp9n+Qc=&id1=7684 | Unsubscribe ] 	

-- 

Regards 
Neerja Singh 
Executive - Human Resource 
LiveSalesman 
0120 - 4332621 
Ext - 11